{% extends "base.html" %}
{% load wikitags %}
{% block content %}
<div class="box">
	<h1 class="wiki">{{ page.title }}</h1>
	<div class="wikibody">
{{ page.content|wikify }}
	</div>

	<div class="wikifoot_r">
		<a href='{{ page.editurl }}'>Edit this page</a> | <a href='/wiki/'>Wiki Index</a>
	</div>
	<div class="wikifoot_l">
		Last Author: {{ page.last_author.username }}
	</div>
</div>
{% endblock %}
